libogg documentation | libogg release 1.3.2 - 20140527

# ogg_page_bos

declared in "ogg/ogg.h";

Indicates whether this page is at the beginning of the logical bitstream.

    int ogg_page_bos(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - greater than 0 if this page is the beginning of a bitstream.
> - 0 if this page is from any other location in the stream.

copyright © 2000-2014 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527